@charset "utf-8";
/* Testimonials CSS Document */
#clienttestiminials { width:100%; margin:0;}
#clienttestiminials .owl-carousel .owl-nav button { border-radius:50%;}
#clienttestiminials .owl-carousel .owl-nav button:hover { border-color:#ffffff !important;}
#clienttestiminials .owl-carousel .owl-nav button:hover::before { color:#ffffff !important;}

.testimonials-item { position:relative; margin-bottom:30px; -webkit-transition:all .4s ease 0s; transition:all .4s ease 0s;}
.testi-inner { position:relative;}

.test-thumb { position:absolute; bottom:0; left:0; height:100%; border-radius:24px; max-width:calc(100% - 32px); overflow:hidden;}
.test-thumb img { width:100%; height:auto; display:block; object-fit:cover; -webkit-transition:0.4s ease-in-out; transition:0.4s ease-in-out;}

.testi-info { position:relative; max-width:375px; margin-left:auto; padding:20px 20px; z-index:3; border-radius:16px;}
.testi-info:before { content:''; position:absolute; inset:0; border-radius:inherit; background-color:#ffffff; border-right:4px solid #387478; z-index:-1;}
.testi-stars { margin-bottom:5px; display:block;}
.spanrating { color:#ffb300; font-size:15px; letter-spacing:5px; display:block;}
.testimonials-item .testi-info p { font-size:15px; color:#243642; margin-bottom:20px;}

.testi-profile { gap:16px; display:flex; align-items:center;}
.testi-avtar { width:56px; height:56px; border-radius:99px; border:2px solid #243642; overflow:hidden;}
.testi-avtar img { width:100%; height:auto; display:block; border-radius:99px;}
.testi-ttl { position:relative; flex:1;}
.testi-ttl:before { content:'\f10e'; position:absolute; font-size:3.5em; color:#387478; opacity:0.3; font-weight:700; font-family:'Font Awesome 6 Pro'; right:10px; bottom:10px;}
.testi-ttl h4 { font-size:20px; margin-bottom:0;}
.testi-ttl h4 a { color:#243642;}
.testi-ttl span { font-size:17px; color:#387478;}

/*testimonials listing*/
.tmnllisting{ margin-bottom:35px; min-height:120px;}
.tmnllisting .tmnlthumb{ float:left; width:120px; height:120px; margin:0 5% 0 0; overflow:hidden;}
.tmnllisting .tmnlthumb img{ width:100%; height:100%; border-radius:50%;}
.tmnllisting .tmnlcont{ overflow:hidden;}
.tmnllisting h6{ margin-bottom:10px; padding-top:10px; text-transform:uppercase;}

#testimonials-widget h6{ margin-bottom:5px; text-transform:capitalize;}
#testimonials-widget p{ margin-bottom:15px;}